RubyGems Navigation menu

guard-less 0.1.0

Guard::Less automatically compiles less (like lessc --watch)

Versões:

  1. 2.0.0 - January 16, 2015 (8,5 KB)
  2. 0.1.2 - April 17, 2012 (6,5 KB)
  3. 0.1.1 - March 16, 2012 (6,5 KB)
  4. 0.1.0 - August 23, 2011 (6,5 KB)
  5. 0.0.4 - April 24, 2011 (5 KB)
Mostrar todas as versões (8)

Runtime Dependencies (2):

  • guard >= 0.2.2
  • less ~> 2.0.5
  • Development Dependencies (4):

  • bundler ~> 1.0
  • fakefs ~> 0.3
  • guard-rspec ~> 0.4
  • rspec ~> 2.6
  • Donos:

    Autores:

    • Brendan Erwin

    SHA 256 checksum:

    e768aa174864bd19d8e5b4c7fdf027903732a3718bbb441349771f56fc4e7fb3

    Total de downloads 57.307

    Desta versão 3.736

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: >= 1.3.6

    Links: